Page MenuHomePhabricator

GCI: Racconicorn Racoonmendations Sticker
Closed, ResolvedPublic

Tokens
"Love" token, awarded by srishakatux."Meh!" token, awarded by Harej."Pterodactyl" token, awarded by MichaelSchoenitzer_WMDE."Love" token, awarded by thiemowmde."Pterodactyl" token, awarded by Tonina_Zhelyazkova_WMDE."Meh!" token, awarded by Bmueller."Meh!" token, awarded by rafidaslam."Hungry Hippo" token, awarded by Elitre."Meh!" token, awarded by debt."Meh!" token, awarded by kchapman."Meh!" token, awarded by Aklapper."Meh!" token, awarded by eranroz."Meh!" token, awarded by Addshore."Meh!" token, awarded by Rfarrand."Meh!" token, awarded by WMDE-Fisch.
Assigned To
Authored By
Rfarrand, Oct 25 2018

Description

Google Code In task

Your task is to design a sticker that says "Wikimedia racconicorn racoonmendations".

A racconicorn is a medium sized animal, a cross between a raccoon and a unicorn.

Some ideas during a brainstorming session at the conference were:

  • The racconicorn would be pointing at its own horn
  • It's horn would be glowing
  • Maybe the raccoonicorn has its hand stuck in a jar full of rainbow shaped cookies

These are just ideas to get you to start thinking. Please feel free to come up with your own ideas about how the sticker might look or what the racconicorn might be doing.

  • Submissions must be free and must not include any non-free materials. If you re-use another author's design work, the license of the author's work must allow this, and you must give credit as required by the license.
  • The design must be submitted as a vector .svg file (which can be resized without pixellation). The design must not include any bitmap graphics (examples for bitmap file formats: PNG, JPEG, BMP, TIFF, WEBM, etc).
  • Upload your design in the corresponding Phabricator task. (If you do not have a Wikimedia Phabricator account yet, create one!)
  • Submit your design and it might appear in next year's Wikimania in Sweden or the hackathon in Prague!

Tags: logo, graphics, sticker, community
Type: Design
Instance Count: 10 (better to have many competing designs :) )
Time to Complete: 4 days

Event Timeline

Rfarrand created this task.Oct 25 2018, 5:30 PM
Rfarrand triaged this task as Normal priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 25 2018, 5:30 PM
Rfarrand updated the task description. (Show Details)Oct 25 2018, 5:31 PM
Rfarrand added a project: Goatification.
Rfarrand renamed this task from GCI: Racoonicorn Racoonmendations Sticker to GCI: Racconicorn Racoonmendations Sticker.
Rfarrand updated the task description. (Show Details)

@RazShuty can you please approve this task description?

Rfarrand updated the task description. (Show Details)Oct 25 2018, 5:34 PM
Rfarrand added subscribers: srishakatux, bd808.

My name is Raz Shuty and I approve this message!

@Addshore please take a look and if you are in agreement we will move forward with this project.

That sounds perfect.

Aklapper updated the task description. (Show Details)Oct 26 2018, 4:17 AM
zaraxrashid added a subscriber: zaraxrashid.EditedOct 28 2018, 2:02 PM

Hi - here are my sticker designs. I have also submitted them to the Code-in task page.
(Not entirely sure if I've uploaded them to the right place on phabricator...)

Here is the SVG file, the PNG preview is on the google code in task area
file:///C:/Users/phoebe/Downloads/wikimedia%20racconicorn.svg

Here is the SVG file, the PNG preview is on the google code in task area
file:///C:/Users/phoebe/Downloads/wikimedia%20racconicorn.svg

This links to your own computer. Can you drag and drop the file into the comment field, to properly upload it?

Here is the SVG file, the PNG preview is on the google code in task area
file:///C:/Users/phoebe/Downloads/wikimedia%20racconicorn.svg

This links to your own computer. Can you drag and drop the file into the comment field, to properly upload it?

Sorry!!

Waffles51 added a subscriber: Waffles51.EditedOct 29 2018, 12:15 PM

Here's my racoonicorn sticker design:

debt added a subscriber: debt.Oct 29 2018, 4:49 PM

This was also sketched out at last week's WMTechConf (image is also on Commons):

debt awarded a token.Oct 29 2018, 4:50 PM
MrSpecjal updated the task description. (Show Details)Oct 29 2018, 6:46 PM
Urbanecm removed a subscriber: Urbanecm.Oct 29 2018, 6:49 PM
Ebe123 updated the task description. (Show Details)Oct 30 2018, 3:04 PM
Ebe123 added subscribers: MrSpecjal, Ebe123.

@MrSpecjal: Please add your design as a comment to the task, not in the task description.



Icons by Freepik from flaticon.com

takidelfin added a subscriber: takidelfin.EditedOct 30 2018, 4:57 PM

My sticker designs. SVG, no raster embeds :D Minified and optimized of course. files are big (over 30 kb) because I converted text to paths (that fixes missing fonts problem). But I can provide a version with raw text too.


There is preview version ( mockup freebie made by MassDream ):

thiemowmde added a subscriber: thiemowmde.
Harej awarded a token.Oct 31 2018, 8:53 PM

{

}

siyam-_- added a comment.EditedNov 8 2018, 11:22 AM

OMG I love this phab ticket! it's phabulous !!!

Here is my Racconicorn for the Google Code-in

@Caro_107 Actually you embedded a png image into your SVG :D

The design must not include any bitmap graphics (examples for bitmap file formats: PNG, JPEG, BMP, TIFF, WEBM, etc).

Maybe you should try to vectorize it? Like using Path Tracing in Adobe Illustrator or Inkscape. But the result might need some manual editing then

I think I Have fixed the problem, Thank you for your input!!

Here's my raccoonicorn sticker for the GCI 2018 task (This raccoonicorn takes after his mother .-. )

Stibba added a subscriber: Stibba.Dec 9 2018, 9:40 PM

Rfarrand closed this task as Resolved.Jan 23 2019, 11:58 PM